## rust-linux-raw-sys 0.10.0

=== debian/changelog ===
rust-linux-raw-sys (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.10.0 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 20:55:21 +0000

rust-linux-raw-sys (0.10.0-2) experimental; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.10.0 from crates.io using debcargo 2.7.8
  * Do not mark `std` feature tests as flaky

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 03 Aug 2025 00:38:05 +0200

rust-linux-raw-sys (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.10.0 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 01 Aug 2025 19:57:43 +0200
