## rust-linux-raw-sys 0.11.0

=== debian/changelog ===
rust-linux-raw-sys (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package linux-raw-sys 0.11.0 from crates.io using debcargo 2.7.11
  * Remove rustc-dep-of-std feature and corresponding dependency.
    See https://salsa.debian.org/rust-team/debcargo-conf/-/issues/142

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Oct 2025 22:32:30 +0000
