=== debian/control ===
Source: rust-linux-raw-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-raw-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-raw-sys
Homepage: https://github.com/sunfishcode/linux-raw-sys
X-Cargo-Crate: linux-raw-sys

Package: librust-linux-raw-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-linux-raw-sys+auxvec-dev (= ${binary:Version}),
 librust-linux-raw-sys+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys+btrfs-dev (= ${binary:Version}),
 librust-linux-raw-sys+default-dev (= ${binary:Version}),
 librust-linux-raw-sys+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys+elf-uapi-dev (= ${binary:Version}),
 librust-linux-raw-sys+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys+general-dev (= ${binary:Version}),
 librust-linux-raw-sys+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys+image-dev (= ${binary:Version}),
 librust-linux-raw-sys+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys+landlock-dev (= ${binary:Version}),
 librust-linux-raw-sys+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys+net-dev (= ${binary:Version}),
 librust-linux-raw-sys+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys+ptrace-dev (= ${binary:Version}),
 librust-linux-raw-sys+std-dev (= ${binary:Version}),
 librust-linux-raw-sys+system-dev (= ${binary:Version}),
 librust-linux-raw-sys+xdp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+auxvec-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+btrfs-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+elf-uapi-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+image-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+landlock-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+net-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+ptrace-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+system-dev (= ${binary:Version}),
 librust-linux-raw-sys-0+xdp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+auxvec-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+btrfs-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+elf-uapi-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+image-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+landlock-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+net-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+ptrace-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+system-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11+xdp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+auxvec-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+bootparam-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+btrfs-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+default-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+elf-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+elf-uapi-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+errno-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+general-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+if-arp-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+if-ether-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+if-packet-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+image-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+io-uring-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+ioctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+landlock-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+loop-device-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+mempolicy-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+net-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+netlink-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+no-std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+prctl-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+ptrace-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+std-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+system-dev (= ${binary:Version}),
 librust-linux-raw-sys-0.11.0+xdp-dev (= ${binary:Version})
Description: Generated bindings for Linux's userspace API - Rust source code
 Source code for Debianized Rust crate "linux-raw-sys"
